"00t-ip-TwH.ibShadowedToolTip" = "실시간 모드";
"1Mg-pb-JXp.ibShadowedToolTip" = "자동 초점";
"1Xt-HY-uBw.title" = "Documate 2.0";
"2nK-dY-ZMc.title" = "편집";
"3Bm-tf-ncm.ibShadowedToolTip" = "내보내기";
"3R6-Lx-fq7.ibShadowedToolTip" = "채우기";
"4HC-M6-jHH.ibShadowedToolTip" = "좌우대칭이동";
"4sb-4s-VLi.title" = "종료";
"5HY-Tz-KGK.ibShadowedToolTip" = "화살표";
"5kV-Vb-QxS.title" = "프로그램 설명";
"5ou-K1-KaT.ibShadowedToolTip" = "그리기 모드";
"6dH-ia-8iW.ibShadowedToolTip" = "모두 선택";
"98s-Uq-BBd.ibShadowedToolTip" = "촬영시간 간격";
"9Fr-fK-5Ok.ibShadowedToolTip" = "흰배경";
"9SA-yf-aE8.ibShadowedToolTip" = "종횡비";
"A0j-0z-CRe.title" = "재실행";
"AM5-MI-VDN.ibShadowedToolTip" = "상하대칭이동";
"AYu-sK-qS6.title" = "메뉴";
"B6J-nc-D4s.ibShadowedToolTip" = "재검색";
"Bd0-Pq-N41.title" = "그레이 스케일";
"Bvg-jv-XVE.ibShadowedToolTip" = "사각형";
"C4E-nH-Xmw.title" = "강렬";
"EN4-zG-JBy.ibShadowedToolTip" = "실행/멈춤";
"Ef5-kv-RD1.ibShadowedToolTip" = "사진촬영";
"FMw-4b-fs4.title" = "역전";
"HoW-U7-Gkr.ibShadowedToolTip" = "선택";
"Hyu-fL-Svu.title" = "역전";
"Iiv-up-qj6.ibShadowedToolTip" = "검은배경";
"Jd0-Ix-aZs.title" = "사진";
"Kd2-mp-pUS.title" = "모두 보기";
"LVH-vr-clz.title" = "자르기";
"MJQ-yR-YhY.ibShadowedToolTip" = "실시간 모드 고정";
"MNf-Ib-GBb.ibShadowedToolTip" = "종횡비";
"NMo-om-nkz.title" = "서비스";
"NTc-9z-vor.title" = "자동";
"NsO-bf-I5f.ibShadowedToolTip" = "";
"Nvt-kJ-GxR.ibShadowedToolTip" = "녹화/멈춤";
"O7Z-yE-LuM.ibShadowedToolTip" = "재실행";
"Olw-nP-bQN.title" = "프로그램 숨김";
"PaP-rg-Tck.ibShadowedToolTip" = "이미지 컨트롤";
"Q0U-8d-VAV.ibShadowedToolTip" = "회전";
"QvC-M9-y7g.title" = "Documate 2.0";
"Sr9-Ol-s5j.ibShadowedToolTip" = "폰트";
"T1e-EI-riC.ibShadowedToolTip" = "파일 열기";
"TNX-Nf-CZV.ibShadowedToolTip" = "밝기";
"TTL-he-zMr.ibShadowedToolTip" = "스캔 모드";
"Ub2-Eb-PeJ.ibShadowedToolTip" = "밝기";
"UeF-S7-l41.ibShadowedToolTip" = "툴바 보이기 / 숨기기";
"VTY-sj-aZm.ibShadowedToolTip" = "모두 지우기";
"Vdr-fp-XzO.title" = "숨기기";
"WqB-lw-VEo.ibShadowedToolTip" = "축소";
"X5I-zm-qg3.title" = "대조";
"XqE-ze-iYi.title" = "편집";
"a7P-Vm-crK.ibShadowedToolTip" = "잉크색";
"alD-ID-H8W.ibShadowedToolTip" = "확인";
"bvp-xY-akd.ibShadowedToolTip" = "볼륨";
"cHz-BJ-IfN.ibShadowedToolTip" = "볼륨";
"eTd-kS-etD.ibShadowedToolTip" = "화이트 밸런스";
"elP-l3-u0i.ibShadowedToolTip" = "확대";
"eri-n4-5K7.ibShadowedToolTip" = "취소";
"ey5-aO-vcO.ibShadowedToolTip" = "회전";
"fIf-Y0-oiX.ibShadowedToolTip" = "스냅 사진";
"gQK-wt-hyJ.ibShadowedToolTip" = "반환";
"hDA-Uf-iZB.ibShadowedToolTip" = "프로그램 설명";
"hdF-Ha-bJv.ibShadowedToolTip" = "라인";
"hz9-B4-Xy5.title" = "서비스";
"iI6-wj-t5T.ibShadowedToolTip" = "90도 회전";
"id0-nM-GST.title" = "효과";
"iv3-ld-hK9.title" = "날카로움";
"jiJ-1d-09p.title" = "문서";
"jxG-Uu-v6M.title" = "모두 선택";
"kQI-r5-Rme.title" = "화이트 밸런스";
"ko1-e7-Ye3.ibShadowedToolTip" = "다음 단계";
"ler-ut-LIH.title" = "표준";
"lqW-xM-9jm.title" = "복사";
"mTI-tT-4Z4.title" = "반지름";
"oPC-KG-SVn.ibShadowedToolTip" = "반환";
"oWC-AM-It9.title" = "취소";
"qK5-JY-tTs.ibShadowedToolTip" = "복제";
"rIj-Kg-o7C.ibShadowedToolTip" = "이미지 불러오기";
"raF-HU-ZXB.title" = "포화";
"rix-Gh-Qb4.ibShadowedToolTip" = "문자입력";
"rlK-GF-9GW.ibShadowedToolTip" = "손글씨";
"sLx-ZL-FUC.ibShadowedToolTip" = "이미지 향상";
"sQz-VZ-vtU.ibShadowedToolTip" = "OCR";
"tNI-rW-fbX.ibShadowedToolTip" = "모두 지우기";
"tfg-oN-jLy.ibShadowedToolTip" = "설정";
"uQy-DD-JDr.title" = "Documate 2.0";
"upI-1v-Ifa.title" = "커스텀";
"vEA-vB-nkO.ibShadowedToolTip" = "굵기";
"vQ5-SE-a3b.ibShadowedToolTip" = "이미지 파일로드";
"vvo-0d-bhW.ibShadowedToolTip" = "재생 모드";
"wCr-tE-olk.ibShadowedToolTip" = "자르기";
"xrG-Mo-dmX.ibShadowedToolTip" = "원형";
"yYT-eq-rbg.ibShadowedToolTip" = "지우개";
"zMa-Q0-nmA.title" = "밝기";
"zYO-he-CJU.title" = "파일 저장";
"zlr-uF-yTw.title" = "붙여넣기";
